<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fccb5f32348973c9956a73d13ca34c49">
  <dict>
    <!--2024-05-31 15:02:19.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:02:19.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
